#ifndef CMWCALILASERFOUCSALL_H
#define CMWCALILASERFOUCSALL_H

#include "cmwidget.h"

namespace Ui {
class CMWCaliLaserFoucsAll;
}

class CMWCaliLaserFoucsAll : public CMWidget
{
    Q_OBJECT

public:
    explicit CMWCaliLaserFoucsAll(QWidget *parent = 0);
    ~CMWCaliLaserFoucsAll();
    void MInit();
private:
    Ui::CMWCaliLaserFoucsAll *ui;
};

#endif // CMWCALILASERFOUCSALL_H
